Bug 391 - [UPDATE REQUEST] Skype 4.0.0.7
: [UPDATE REQUEST] Skype 4.0.0.7
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 12:42 MSD by Denis Koryavov
Modified: 2012-07-03 16:56 MSD (History)
5 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2012-06-15 12:42:51 MSD
Description of problem:


The new version of Skype - 4.0.0.7 is out. 

Build lists:
  https://abf.rosalinux.ru/build_lists/618733
  https://abf.rosalinux.ru/build_lists/618734

Advisory:
New stable version of Skype 4.0.0.7. New version includes many new features and improvements:
* A new Conversations View where users can easily track all of their chats in a unified window. 
* A brand new Call View;
* Improved video and audio call quality and have also extended support for more cameras; 
* improved chat synchronization;
* new presence and emoticon icons;
* the ability to store and view phone numbers in a Skype contact's profile;
* much lower chance Skype for Linux will crash or freeze;
* chat history loading is now much faster;
* support for two new languages: Czech (flag:cz) and Norwegian (flag:no);
Comment 1 Denis Koryavov 2012-06-15 12:43:18 MSD
Build lists:
  https://abf.rosalinux.ru/build_lists/618733
  https://abf.rosalinux.ru/build_lists/618734

Advisory:
New stable version of Skype 4.0.0.7. New version includes many new features and improvements:
* A new Conversations View where users can easily track all of their chats in a unified window. 
* A brand new Call View;
* Improved video and audio call quality and have also extended support for more cameras; 
* improved chat synchronization;
* new presence and emoticon icons;
* the ability to store and view phone numbers in a Skype contact's profile;
* much lower chance Skype for Linux will crash or freeze;
* chat history loading is now much faster;
* support for two new languages: Czech (flag:cz) and Norwegian (flag:no);
Comment 2 Pavel Shved 2012-06-15 12:51:39 MSD
Am I correct in my understanding that less than a day has passed since the release?
Comment 3 Denis Koryavov 2012-06-15 12:52:47 MSD
Yes, and I use it this day. :)
Comment 4 Pavel Shved 2012-06-15 13:01:08 MSD
Then, how come that the following text is included in the advisory:
"much lower chance Skype for Linux will crash or freeze;"
what evidence do you have for this?

By the way, if this update fixes the sound issues, this is what should be on top of the advisory list IMO.
Comment 5 symbianflo 2012-06-15 13:15:27 MSD
HI

in testing on mrb  , result that will can not  set and /or change a avatar
for the rest is almost like the M$ version...
Comment 6 Aleksandr Kazantcev 2012-06-15 13:19:19 MSD
In this version change/set avatar is working.
Comment 7 symbianflo 2012-06-15 13:28:24 MSD
perfect , nice to know  thx, 
PS:
second day after a new upstream release ...That was fast...
 NEVER SAW THIS ON MDV, 
( and I'm fooling around on mdv since a while...) 
I'm really please to hear this thank you again
Comment 8 symbianflo 2012-06-15 13:46:07 MSD
sorry to disappoint you , but set/change avatars don't work neither in your build , I've tested on x86_64 and 2 my testers on 586 confirm that.
Sorry again.
It's not a big deal, after all...
Comment 9 Denis Koryavov 2012-06-15 13:54:05 MSD
Here is the official blog post http://blogs.skype.com/linux/2012/06/skype_40_for_linux.html

I took the list of changes from there.
Comment 10 Alexander Burmashev 2012-06-23 13:46:05 MSD
New buildlists:
https://abf.rosalinux.ru/build_lists/619526
https://abf.rosalinux.ru/build_lists/619525
Comment 11 symbianflo 2012-06-23 14:57:05 MSD
If the new build purpose is to fix the avatar settings , I'm using it right now on lts x86_64 and it is the same , I still believe that is a skype bug , but I'm not going to report bugs on skype, sorry,
I don't then works properly as the previous build.
thank you
Comment 12 Alexander Burmashev 2012-06-25 13:59:04 MSD
This package was NOT published, but previous containers were destroyed, due to ABF bug.
So please while testing please check this buildlists:
https://abf.rosalinux.ru/build_lists/619526
https://abf.rosalinux.ru/build_lists/619525
Comment 13 Vladimir Potapov 2012-06-26 15:29:40 MSD
get-skype-4.0.0.7-1-rosa.lts2012.0
********** Advisory **************
* A new Conversations View where users can easily track all of their chats in a unified window. 
* A brand new Call View;
* Improved video and audio call quality and have also extended support for more cameras; 
* improved chat synchronization;
* new presence and emoticon icons;
* the ability to store and view phone numbers in a Skype contact's profile;
* much lower chance Skype for Linux will crash or freeze;
* chat history loading is now much faster;
************************************
QA Verified